2017-11-20 05:31 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000434v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:14
Reporterorcusomega 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000434: BBcode not rendered on forums
DescriptionBBcode is not rendered in the forums, regardless of whether it is enabled or not. Additionally, html is not rendered either but is displayed on the text box
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000893

caseydk (administrator)

Resolved in r1091.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-09 09:51 orcusomega New Issue
2010-05-12 05:27 caseydk Status new => assigned
2010-05-12 05:27 caseydk Assigned To => caseydk
2010-05-14 08:01 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-24 16:58 caseydk Note Added: 0000893
2010-05-24 16:58 caseydk Status assigned => resolved
2010-05-24 16:58 caseydk Resolution open => fixed
2010-06-21 21:14 caseydk Status resolved => closed
2010-06-21 21:14 caseydk Fixed in Version => v2.0
+Issue History